.version.about_us /* version checker */
{
	color: #0000ED;
	background-color: #8E3077;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 902.8249999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -49px;
	padding-bottom: 10px;
}

#pu2639
{
	width: 0.01px;
	padding-bottom: 50px;
	margin-left: -100px;
}

#u2639
{
	z-index: 123;
	height: 50px;
	top: 0px;
}

#u2639-bw
{
	z-index: 123;
}

#u2644
{
	z-index: 147;
	width: 40px;
	top: 4px;
	left: 109px;
}

#u2641
{
	z-index: 128;
	width: 186px;
	top: 16px;
	left: 155px;
}

#u2642-4
{
	z-index: 129;
	width: 186px;
	margin-right: -10000px;
}

#u2640-4
{
	z-index: 124;
	width: 277px;
	top: 13px;
	left: 50%;
	margin-left: -129px;
}

#u2643-14
{
	z-index: 133;
	width: 277px;
	top: 9px;
	right: 91px;
}

#pu1354
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -19px;
}

#u1354
{
	z-index: 19;
}

#u1602
{
	z-index: 20;
	width: 599px;
	margin-right: -10000px;
}

#u1600
{
	z-index: 21;
	width: 300px;
	height: 445px;
	margin-right: -10000px;
	left: 299px;
}

#u1601
{
	z-index: 22;
	width: 300px;
	height: 445px;
	margin-right: -10000px;
}

#u1354-bw
{
	z-index: 19;
	height: 445px;
}

#u1603-5
{
	z-index: 45;
	width: 437px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 143px;
}

#tab-panelu2155
{
	z-index: 54;
	width: 912px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 124px;
}

#u2190
{
	z-index: 55;
	width: 912px;
}

#u2191
{
	z-index: 56;
	width: 228px;
	min-height: 25px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u2191:hover
{
	width: 228px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2191.TabbedPanelsTabSelected
{
	width: 228px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2193-4
{
	z-index: 57;
	width: 228px;
	min-height: 25px;
	margin-right: -10000px;
	top: 6px;
}

#u2191:hover #u2193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2199
{
	z-index: 61;
	width: 229px;
	min-height: 25px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 227px;
}

#u2199:hover
{
	width: 229px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2200-4
{
	z-index: 62;
	width: 229px;
	min-height: 25px;
	margin-right: -10000px;
	top: 6px;
}

#u2191.TabbedPanelsTabSelected #u2193-4,#u2199:hover #u2200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2195
{
	z-index: 66;
	width: 228px;
	min-height: 25px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 455px;
}

#u2199.TabbedPanelsTabSelected,#u2195:hover
{
	width: 229px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2197-4
{
	z-index: 67;
	width: 228px;
	min-height: 25px;
	margin-right: -10000px;
	top: 6px;
}

#u2199.TabbedPanelsTabSelected #u2200-4,#u2195:hover #u2197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2233
{
	z-index: 71;
	width: 228px;
	min-height: 25px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 683px;
}

#u2195.TabbedPanelsTabSelected,#u2233:hover
{
	width: 229px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2233.TabbedPanelsTabSelected
{
	width: 229px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2235-4
{
	z-index: 72;
	width: 229px;
	min-height: 25px;
	margin-right: -10000px;
	top: 6px;
}

#u2195.TabbedPanelsTabSelected #u2197-4,#u2233:hover #u2235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2233.TabbedPanelsTabSelected #u2235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u2156
{
	z-index: 76;
	width: 912px;
}

#u2161
{
	z-index: 77;
	width: 912px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2242
{
	z-index: 78;
	width: 912px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u2283-4
{
	z-index: 80;
	width: 456px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 416px;
}

#u2284
{
	z-index: 84;
	width: 586px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 287px;
}

#u2287-5
{
	z-index: 92;
	width: 217px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 369px;
}

#u2285-6
{
	z-index: 97;
	width: 217px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 131px;
}

#pu2288
{
	z-index: 85;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2288
{
	z-index: 0;
	width: 584px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u2288.f3s_top
{
	width: 584px;
	height: 18px;
}

._u2288.f3s_mid
{
	width: 584px;
	height: 49px;
}

._u2288.f3s_bot
{
	width: 584px;
	height: 16px;
}

#pu2289-6
{
	width: 0.01px;
	position: relative;
	left: 131px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 7px;
}

#u2289-6
{
	z-index: 86;
	width: 217px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2286
{
	z-index: 103;
	width: 1px;
	height: 67px;
	margin-right: -10000px;
	left: 228px;
}

#u2290
{
	z-index: 104;
	width: 331px;
	margin-right: -10000px;
	left: 43px;
}

#u2290_img
{
	padding-right: 65px;
}

#u2404
{
	z-index: 106;
	width: 130px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 678px;
}

#u2404:hover
{
	margin: 203px -10000px 0px 0px;
}

#u2405
{
	z-index: 107;
	width: 130px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 471px;
}

#u2404:active,#u2405:hover
{
	margin: 203px -10000px 0px 0px;
}

#u2405:active
{
	margin: 203px -10000px 0px 0px;
}

#u2157
{
	z-index: 108;
	width: 912px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2251
{
	z-index: 109;
	width: 912px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u2165
{
	z-index: 111;
	width: 912px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2254
{
	z-index: 112;
	width: 912px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u2237
{
	z-index: 114;
	width: 912px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2260
{
	z-index: 115;
	width: 912px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u2242_clip,#u2251_clip,#u2254_clip,#u2260_clip
{
	width: 912px;
	height: 209px;
}

#u2242_img,#u2251_img,#u2254_img,#u2260_img
{
	margin-bottom: -3px;
}

#pu2086
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u2086
{
	z-index: 50;
}

#u2088
{
	z-index: 51;
	width: 130px;
	height: 40px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 124px;
}

#u2088:hover
{
	margin: -1px -10000px 0px 0px;
}

#u2088:active
{
	margin: -1px -10000px 0px 0px;
}

#u2132
{
	z-index: 53;
	width: 130px;
	height: 40px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 384px;
}

#u2088.MuseLinkActive,#u2132:hover
{
	margin: -1px -10000px 0px 0px;
}

#u2132:active
{
	margin: -1px -10000px 0px 0px;
}

#u2132.MuseLinkActive
{
	margin: -1px -10000px 0px 0px;
}

#u2086-bw
{
	z-index: 50;
	height: 39px;
}

#u2110
{
	z-index: 52;
	width: 130px;
	height: 40px;
	margin-right: -10000px;
	left: 254px;
}

#u2110:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2110:active
{
	margin: 0px -10000px 0px 0px;
}

#u2110.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u2694-17
{
	z-index: 2;
	width: 912px;
	min-height: 28px;
	background-color: transparent;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	margin-left: 24px;
	margin-top: 23px;
	position: relative;
}

#u2694-2
{
	font-size: 12px;
	text-align: justify;
	padding-bottom: 20px;
	color: #2FA2F5;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2694-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2694
{
	font-size: 21px;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u2694-12
{
	font-size: 21px;
	text-align: justify;
	padding-bottom: 10px;
	color: #2FA2F5;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u2694-4,#u2694-6,#u2694-8,#u2694-9,#u2694-10,#u2694-14
{
	font-size: 12px;
	text-align: justify;
	padding-bottom: 10px;
	color: #3F6F92;
}

#u2694-15
{
	font-size: 12px;
	color: #3F6F92;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#pu2495
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 35px;
}

#u2495
{
	z-index: 23;
}

#u1354_align_to_page,#u2086_align_to_page,#u2495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2492
{
	z-index: 24;
	width: 599px;
	margin-right: -10000px;
}

#u2494
{
	z-index: 25;
	width: 300px;
	height: 104px;
	margin-right: -10000px;
	left: 299px;
}

#u2493
{
	z-index: 26;
	width: 300px;
	height: 104px;
	margin-right: -10000px;
}

#u2495-bw
{
	z-index: 23;
	height: 104px;
}

#u2537-4
{
	z-index: 27;
	width: 156px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 472px;
}

#u2540-4
{
	z-index: 31;
	width: 524px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 472px;
}

#u2536-4
{
	z-index: 35;
	width: 156px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 280px;
}

#u2538-6
{
	z-index: 39;
	width: 169px;
	min-height: 48px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 280px;
}

#u2514
{
	z-index: 117;
	width: 62px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 173px;
}

#u2514_clip
{
	width: 62px;
	height: 97px;
}

#u2514_img
{
	margin-bottom: -16px;
}

#u2541-4
{
	z-index: 119;
	width: 208px;
	min-height: 19px;
	margin-left: 376px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 49px;
}

